CD /D C:\LiveDigital\install\updates\x86

@echo off
echo Installing Updates

for /f %%A in ('dir /b *.msu') do (
	echo Installing Update %%A
	C:\Windows\system32\wusa.exe %%A /quiet /norestart
)
PAUSE

shutdown.exe /r /t 0